
/* Class = "NSSearchFieldCell"; placeholderString = "Search for artist or release name"; ObjectID = "5xL-Ky-1bm"; */
"5xL-Ky-1bm.placeholderString" = "Cerca il nome dell'artista, album";

/* "Find high-resolution cover art online" */
"LQN-LO-1Mo.title" = "Ricerca di copertine online";

/* Searching… */
"4BZ-b6-Lv3.title" = "Cerco…";

/* No Results Found */
"tfM-6F-AD1.title" = "Nessun risultato";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "RbU-fK-OyO"; */
"RbU-fK-OyO.label" = "Cerca";
"RbU-fK-OyO.paletteLabel" = "Cerca";

/* Class = "NSToolbarItem"; label = "Manual Search"; ObjectID = "sSP-Pm-shy"; */
"sSP-Pm-shy.label" = "Ricerca manuale";
"sSP-Pm-shy.paletteLabel" = "Ricerca manuale";
"sSP-Pm-shy.toolTip" = "Ricerca manuale";

/* Class = "NSToolbarItem"; label = "Set Artwork"; ObjectID = "nMi-hv-Lfl"; */
"nMi-hv-Lfl.label" = "Imposta copertina";
"nMi-hv-Lfl.paletteLabel" = "Imposta copertina";
"nMi-hv-Lfl.toolTip" = "Imposta copertina";

/* Class = "NSToolbarItem"; label = "Options"; ObjectID = "Vbq-z7-pgH"; */
"Vbq-z7-pgH.label" = "Options";
"Vbq-z7-pgH.paletteLabel" = "Options";
"Vbq-z7-pgH.toolTip" = "Options";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "XtY-xY-l5l"; */
"XtY-xY-l5l.title" = "Dimensioni:";
/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Tpa-I5-mH3"; */
"Tpa-I5-mH3.title" = "Normale";
/* Class = "NSMenuItem"; title = "Large"; ObjectID = "ytz-pk-Bxb"; */
"ytz-pk-Bxb.title" = "Grande";
/* Class = "NSMenuItem"; title = "XL"; ObjectID = "8dA-cC-HRi"; */
"8dA-cC-HRi.title" = "XL";
